# EZ_GetPopupMenuTitleWidget

##

##

##

##

##

    NAME
           EZ_GetPopupMenuTitleWidget  -  return the title label of a
           menu

    SYNOPSIS
           #include <EZ.h>

           EZ_GetPopupMenuTitleWidget( EZ_Widget *menu)

    ARGUMENTS
           menu  Specifies a popup menu.

    DESCRIPTION
           This function returns the title label widget of a menu.

    SEE ALSO
           EZ_SetWidgetLabelString(3)